@charset "utf-8";

/* »ç¾÷¾È³» °øÅë */
/* »ç¾÷¾È³» »ó´Ü °øÅë */
.ws_conts_wrap .es_work_top_area {position:relative;margin-top:80px;padding:50px 30px 30px;border:1px solid #ddd;border-bottom:3px solid #ddd;background:#f7f7f7}
.ws_conts_wrap .es_work_top_area .bs_top_icon {display:block;position:absolute;top:-41px;left:50%;width:83px;height:82px;margin-left:-41.5px}
.ws_conts_wrap .es_work_top_area .bs_business_title {margin-bottom:15px;font-size:2em;letter-spacing:-1px;text-align:center}
.ws_conts_wrap .es_work_top_area .bs_sub_txt {font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px;text-align:center}

/* »ç¾÷¾È³» »ó´Ü ¸®½ºÆ® */
.ws_conts_wrap .es_work_info_area {margin-top:30px;padding-bottom:30px;border-bottom:1px solid #ddd;overflow:hidden}

.ws_conts_wrap .es_work_info_area .bs_info_box {}
.ws_conts_wrap .es_work_info_area .bs_info_box .is_info_list {display:flex;flex-wrap:wrap;gap:1rem 2rem;margin-bottom:20px;font-size:1.2em;line-height:1.5em;letter-spacing:-0.5px}
.ws_conts_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_title {position:relative;min-width:100px;padding-left:10px;font-size:1.1em}
.ws_conts_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_title:before {content:'';display:block;position:absolute;top:8px;left:0;width:6px;height:6px;border-radius:50% !important;background:#7CBF42}
.ws_conts_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_txt {flex:1}
.ws_conts_wrap .es_work_info_area .bs_info_box .is_info_list ul.ss_info_list_txt {display:flex;flex-wrap:wrap;gap:20px}
.ws_conts_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_icon {width:calc(100% / 3 - (2 * 20px / 3));padding:16px 14px;border:1px solid #ddd;text-align:center}
.ws_conts_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_icon span {display:block;padding:8px 0;font-weight:bold}

/* »ç¾÷¾È³» »ó´Ü ÀÌ¹ÌÁö */
.ws_conts_wrap .es_work_info_area .bs_info_box .is_info_img {display:inline-block;vertical-align:top;width:32%;text-align:center}
.ws_conts_wrap .es_work_info_area .bs_info_box .is_info_img img {}

/* »ç¾÷¾È³» Å×ÀÌºí */
.ws_conts_wrap table.es_conts_table tbody tr th,
.ws_conts_wrap table.es_conts_table tbody tr td {font-size:1em}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ================================================== */

/* MEDIA (¸ð¹ÙÀÏ ÀÌÇÏ) 767px ÀÌÇÏ */
@media all and (max-width:767px) {
	.ws_conts_wrap .es_work_top_area .bs_business_title {font-size:1.5em}
	.ws_conts_wrap .es_work_top_area .bs_sub_txt {font-size:1.1em}
	.ws_conts_wrap .es_work_info_area .bs_info_title {margin-bottom:15px;font-size:1.4em}
	.ws_conts_wrap .es_work_info_area .bs_info_box .is_info_list {margin-bottom:20px;font-size:1.1em}
	.ws_conts_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_title {display:block;width:100%;margin-bottom:5px}
	.ws_conts_wrap .es_work_info_area .bs_info_box .is_info_list .ss_info_list_txt {width:100%}
}


/* MEDIA (ÅÂºí¸´ ÀÌÇÏ) 991px ÀÌÇÏ */
@media all and (max-width:991px) {

}

/* MEDIA (µ¥½ºÅ©Å¾ ÀÌÇÏ) 1279px ÀÌÇÏ */
@media all and (max-width:1279px) {

}

 /* ================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ================================================== */
 
 /* MEDIA (ÅÂºí¸´ ÀÌ»ó) 768px ÀÌ»ó */
@media all and (min-width:768px) {

}
/* MEDIA (µ¥½ºÅ©Å¾ ÀÌ»ó) 992px ÀÌ»ó */
@media all and (min-width:992px) {

}
/* MEDIA (Å«È­¸é µ¥½ºÅ©Å¾ ÀÌ»ó) 1280px ÀÌ»ó */
@media all and (min-width:1280px) {
	
}
 
 /* ================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ================================================== */

/* MEDIA (ÅÂºí¸´ ±¸°£¸¸) 768px ~ 991px */
@media (min-width:768px) and (max-width:991px) {
	
}
/* MEDIA (µ¥½ºÅ©Å¾ ±¸°£¸¸) 992px ~ 1279px */
@media (min-width:992px) and (max-width:1279px) {

}